» Ubuntu » Packages » precise (12.04LTS) » libdevel » libwpd-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libwpd  ]

Package: libwpd-dev (0.9.4-1)

Links for libwpd-dev

Screenshot

Ubuntu Resources:

Download Source Package libwpd:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Rene Engelhard
  • Masayuki Hatta (mhatta)

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Library for handling WordPerfect documents (development)

Other Packages Related to libwpd-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libwpd-0.9-9 (= 0.9.4-1)
    Library for handling WordPerfect documents (shared library)

Download libwpd-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 502.4 kB2,552.0 kB [list of files]
i386 467.7 kB1,962.0 kB [list of files]